pcl::visualization::details Namespace Reference

## Functions

PCL_EXPORTS vtkIdType | fillCells (std::vector< int > &lookup, const std::vector< pcl::Vertices > &vertices, vtkSmartPointer< vtkCellArray > cell_array, int max_size_of_polygon)

## Function Documentation

## fillCells()

PCL_EXPORTS vtkIdType pcl::visualization::details::fillCells | ( | std::vector< int > & | lookup,
|  | const std::vector< pcl::Vertices > & | vertices,
|  | vtkSmartPointer< vtkCellArray > | cell_array,
|  | int | max_size_of_polygon
| ) |  |

Referenced by pcl::visualization::PCLVisualizer::addPolygonMesh(), and pcl::visualization::PCLVisualizer::updatePolygonMesh().